Bug 111644 - A Replacement for Xcin.
Summary: A Replacement for Xcin.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xcin   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-07 18:56 UTC by Chan Min Wai
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-18 09:12:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chan Min Wai 2003-12-07 18:56:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.5) Gecko/20031125

Description of problem:
This is just a personal thought, I think xcin is not good enough for
futher development and also Utf-8 Input especially it will reject the
Some code when I'm trying to do a CJ Table (Using tab2cin)

So I'm here to Suggest Scin. A Better and easier way.

This is where you can get more about it. 
It is hosted on.
http://savannah.gnu.org/projects/scim

http://www.turbolinux.com.cn/~suzhe/scim/download.html

To install it and configure it
http://www.linuxsir.org/bbs/showthread.php?s=&threadid=74886
OR
http://www.chinesecj.com/forum/viewthread.php?tid=113


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Feature Request

Additional info:

Comment 1 Chan Min Wai 2004-05-18 09:12:27 UTC
xiim-if solved this. Closing it.


Note You need to log in before you can comment on or make changes to this bug.